authentication-backoffice - Task #767
Internet browsing / alert js / error management
09/10/2013 09:51 AM - Cedric Hassen-Khodja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Cedric Hassen-Khodja % Done:
Category: Estimated time:
Target version:

09/10/2013
09/11/2013
100%

0.00 hour

Description

Create back and next button.
Create alert js to overwritten data in DB.
Create PostgresErrorHandler.

History

#1 - 09/30/2013 10:22 AM - Cedric Hassen-Khodja
- % Done changed from 0 to 100

#2 - 09/30/2013 10:28 AM - Cedric Hassen-Khodja
- Status changed from New to Assigned

#3 - 09/30/2013 10:28 AM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed

04/20/2024

1/1




